body {
  font-size: 14px;
}

.auth-root {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.auth-main {
  width: 400px;
  margin: 0 auto;
  text-align: center;
}

.auth-footer {
  text-align: center;
}

.auth-footer__copyright {
  color: #c4ccd4;
  padding-bottom: 20px;
}

.error {
    padding: 5px 20px;
    color: red;
    font-size: 0.8em;
}